<!-- BANNER -->
<style>
.header-container {
  background-color: #606150;
  background: url({% asset bg.jpg  @optim @path %}) no-repeat 50% 0;
  background-size: cover;
  background-position: center 36%;
}
</style>
<div class="header-container jumbotron">
    <div class="container">
        <h1>odagrun</h1>
        <p class="lead">a custom GitLab-ci-runner for building on an openshift cluster with some bells and whistles.</p>
         <hr class="my-4">
        <p><a title="Docs Home" class="btn btn-primary btn-lg" href="{{ "/docs/home/" | prepend: site.baseurl }}" role="button">Check out the Documents</a></p>
    </div>
</div>
